<!ENTITY quicklaunch-label "Easy Access">
<!ENTITY quicklaunch-toolTips "Easy Access">
<!ENTITY quicklaunch-notepad "Notepad">
<!ENTITY quicklaunch-mspaint "Paint">
<!ENTITY quicklaunch-calc "Calculator">
<!ENTITY quicklaunch-myComputer "My Computer">
<!ENTITY quicklaunch-paintWebpage "Capture Webpage">
